﻿/*
    These styles control the appearance of AJAX Accordion controls.

	Refer to td_viewing_colour_scheme.css for colours.

    Sample code not used can be found at the end of this document.
*/

/* Accordion Data Entry -------------------------------------------------- */

.td_accordion_dataentry {
	/* This is the entire accordion */
	background-color: transparent; /* Pre May 2016 #E5E6E7; */
	color: #0D0D0D; /* Pre May 2016 #929497; */
	padding: 10px 10px 10px 10px;
}

.td_accordion_content_dataentry {
}

.td_accordion_header_dataentry,
.td_accordion_header_selected_dataentry {
	background-color: white; /* Pre May 2016 #E5E6E7; */
	background-position: left;
	background-position-x: 25px; /* to move it away from the left hand edge */
	background-repeat: no-repeat;
	border: 0px none transparent;
	border-bottom: 1px solid transparent;
	color: #0D0D0D; /* Pre May 2016 #929497; */
	font-size: 20px; /* Pre May 2016 13px; */
	height: 40px; /* Pre May 2016 30px; */
	line-height: 30px;
	margin-top: 10px;
	/* margin-bottom: 10px; */
    min-height: 40px; /* Pre May 2016 30px; */
	padding-left: 60px;
	padding-top: 15px;
	text-align: left;
	width: 356px;
}
.td_accordion_header_dataentry {
	background-image: url('/images/td_icon_accordion.png');
}
.td_accordion_header_selected_dataentry {
	background-image: url('/images/td_icon_accordion_open.png');
}
.td_accordion_header_dataentry:hover,
.td_accordion_header_selected_dataentry:hover {
    cursor: pointer;
}

/* Accordion Page Section -------------------------------------------------- */
/* New with May 2016 rebranding. Used on User Settings Page. */

.td_accordion_page_section { /* div */
	background-color: transparent;
	color: #0D0D0D;
	padding: 10px 10px 10px 0px; /* top right bottom left */
}

.td_accordion_content_page_section { /* div */
	margin-bottom: 20px;
}

.td_accordion_header_page_section, /* div */
.td_accordion_header_page_section:hover,
.td_accordion_header_selected_page_section,
.td_accordion_header_selected_page_section:hover {
	background-color: white;
	background-image: url('/images/td_icon_accordion.png');
	background-position: left;
	background-position-x: 25px; /* to move it away from the left hand edge */
	background-repeat: no-repeat;
	border: 1px solid transparent;
	border-radius: 2px;
	color: #0D0D0D; /* #929497; */
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 25px;
    min-height: 30px;
	min-width: 470px;
	padding: 15px 20px 15px 60px; /* top right bottom left */
	text-align: left;
	/* Pre May 2016 width: 306px; */
}

.td_accordion_header_page_section {
}

.td_accordion_header_page_section:hover {
    cursor: pointer;
	/*text-decoration: underline;*/
    }

.td_accordion_header_selected_page_section,
.td_accordion_header_selected_page_section:hover {
	background-image: url('/images/td_icon_accordion_open.png');
}

.td_accordion_header_selected_page_section:hover {
    cursor: pointer;
	/*text-decoration: underline;*/
}

/* Accordion Summary -------------------------------------------------- */
/* New with May 2016 rebranding. Used on dashboard. */

.td_accordion_summary {
	background-color: transparent;
	color: #0D0D0D;
	padding: 10px 10px 10px 10px;
}

.td_accordion_header_summary,
.td_accordion_header_summary:hover,
.td_accordion_header_selected_summary,
.td_accordion_header_selected_summary:hover {
	background-color: transparent;
	border: 0px none transparent;
	color: white; /* #929497; */
	font-size: 20px; /* Pre May 2016 13px; */
	height: 30px;
	line-height: 30px;
    min-height: 30px;
	text-align: left;
	/* Pre May 2016 width: 306px; */
}

.td_accordion_header_summary {
	background-color: transparent; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 white; */
}

.td_accordion_header_summary:hover {
	background-color: transparent; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 white; */
    cursor: pointer;
	/*text-decoration: underline;*/
    }

.td_accordion_header_selected_summary,
.td_accordion_header_selected_summary:hover {
	background-color: transparent; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 white; */
}

.td_accordion_header_selected_summary:hover {
    cursor: pointer;
	/*text-decoration: underline;*/
}

/* Accordion View -------------------------------------------------- */

.td_accordion_view {
	background-color: transparent;
	/* border-radius: 2px; */
	color: #0D0D0D;
	padding: 10px 27px 10px 10px; /* TRBL *//* Without this right padding the issuer rates table (CRUD) would cause a horizontal scroll bar to appear. */
	width: 95%; /* This is likely relative to the table containing the accordion */
}

.td_accordion_content_view {
}

.td_accordion_header_view,
.td_accordion_header_view:hover,
.td_accordion_header_selected_view,
.td_accordion_header_selected_view:hover {
	background-color: transparent;
	border: 0px none transparent;
	color: #0D0D0D; /* #929497; */
	font-size: 20px; /* Pre May 2016 13px; */
	height: 30px;
	line-height: 30px;
    min-height: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	/* Pre May 2016 width: 306px; */
}

.td_accordion_header_view {
	background-color: transparent; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 white; */
}

.td_accordion_header_view:hover {
	background-color: transparent; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 white; */
    cursor: pointer;
	/*text-decoration: underline;*/
    }

.td_accordion_header_selected_view,
.td_accordion_header_selected_view:hover {
	background-color: transparent; /* Pre May 2016 #5EA2D6; */
	color: #0D0D0D; /* Pre May 2016 white; */
}

.td_accordion_header_selected_view:hover {
    cursor: pointer;
	/*text-decoration: underline;*/
}

/* end --------------------------------------------------  */
